<?php
include(dirname(__FILE__) . '/../header.php');
?>
<image src="<?php echo site_url('images/step4.png') ?>">

<h2>予約内容確認</h2>
<?php
include_once('resinfo.php');

$reservation_member = $this->phpsession->get('reservation_member');
//var_dump($reservation_member);
?>

<table class="inp">
<tr>
<th width="200px">氏名(ひらがな) :</th>
<td>
<?php
echo $reservation_member['name'];
echo '(' . $reservation_member['name_kana'] . ')';
?>
</td>
</tr>
<tr>
<th>メールアドレス :</th>
<td>
<?php echo $reservation_member['email'] ?>
</td>
</tr>

<tr>
<th>住所 :</th>
<td>
<?php
echo '〒' . $reservation_member['postcode'] . "<br />\n";
echo $reservation_member['prefecture'] . "<br />\n";
echo $reservation_member['city'] . "<br />\n";
echo $reservation_member['street'] . "\n";
?>
</td>
</tr>

<tr>
<th>電話番号 :</th>
<td>
<?php echo $reservation_member['phone'] ?>
</td>
</tr>

<tr>
<th>チェックイン時刻 :</th>
<td>
<?php echo $reservation_member['cinhour'] ?>
</td>
</tr>

<tr>
<th>備考 :</th>
<td>
<?php echo $reservation_member['memo'] ?>
</td>
</tr>

</table>

<?php echo form_open('res/confirm/' . $hotel['hotelid']); ?>
<input type="submit" name="submit" value="上記の内容で予約する" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
